Source code release of the ONCALC and ONADD programs developed by 
Ron (MEX) Fowler for the ON! Computer in 1986 and 1987.  Released 
with permission of Oneac Corp. and NightOwl Software.  Should 
work as-is on any Z-System computer with an ADM3A-compatible CON: 
device -- this big category includes Kaypros, Televideo and Wyse 
terminals, and many more.  Full terminal independence would be 
relatively easy to implement with VLIB.         November 22, 1990
